Run of fresh-releases for ruby-ffi-yajl

Try this locally (using silver-platter):

debian-svp new-upstream ruby-ffi-yajl 
21
22
23
24
25
26
27
28
29
30
dpkg-source: warning: ignoring deletion of file Rakefile, use --include-removal to override
dpkg-source: warning: ignoring deletion of file lib/libyajl2.rb, use --include-removal to override
dpkg-source: warning: ignoring deletion of file spec/spec_helper.rb, use --include-removal to override
dpkg-source: warning: ignoring deletion of file spec/ffi_yajl/parser_spec.rb, use --include-removal to override
dpkg-source: warning: ignoring deletion of file spec/ffi_yajl/map_library_name_spec.rb, use --include-removal to override
dpkg-source: warning: ignoring deletion of file spec/ffi_yajl/encoder_spec.rb, use --include-removal to override
dpkg-source: error: cannot represent change to ffi-yajl.gemspec: binary file contents changed
dpkg-source: error: add ffi-yajl.gemspec in debian/source/include-binaries if you want to store the modified binary in the debian tarball
E: Failed to package source directory /home/janitor/tmp/tmp3cf82jhl/build-area/ruby-ffi-yajl-2.3.1
brz: ERROR: The build failed.

Summary

Merged new upstream version: 2.3.4 (was: 2.3.1).

Full worker log Full build log